JBreaker - новости консолей Sony: PS3, PS Vita, PS4

Подтверждена работоспособность эксплоитов PS Vita на прошивке 1.52
22.01.2012 20:14

Vita-system-software

Разработчик SKFU, который ранее выпустил утилиту xTractor для работы с прошивкой PS Vita, обновил свою PS Vita до последней прошивки 1.52 и подтвердил, что функциональность всех эксплоитов на этой прошивке сохранена.

"Я протестировал их функциональность на прошивке 1.52 несколько дней назад. Я могу подтвердить следующее:

  • Эксплоит от Tech4 по-прежнему работает
  • HBL от Wololo также работоспособен
  • Все мои наработки остаются функциональны и на 1.52
  • Нет повода не обновиться :)

Источник: блог SKFU.

 

Комментарии   

 
#1 Dossar 22.01.2012 20:55
блин, ну почему эту херню портативную так быстро ломают уже какое поколение подряд, а на ps3 не могут кастом забубенить
Цитировать
 
 
+2 #2 Джонни Браво 22.01.2012 21:36
Потому что все, кому надо, уже прошились. А вы идите и делайте даунгрейд/меняйте приставку.
Цитировать
 
 
#3 kefir 22.01.2012 22:03
потому что пс3 ламануть слабо т.к. лучшие хакеры уже куплены,да и не даром сони поработала над 3000 моделями.
Цитировать
 
 
#4 Dossar 23.01.2012 07:36
Цитирую prohorovqip:
Потому что все, кому надо, уже прошились. А вы идите и делайте даунгрейд/меняйте приставку.


у меня 3.55 но охото в новые игры поиграть - скайрим, асасин новый, и т д
Цитировать
 
 
#5 Сергей 23.01.2012 10:29
Dossar А разве запуск их не возможен? Я вот хотел поиграть в нхл 12,нифига пока нельзя
Цитировать
 
 
#6 Dossar 24.01.2012 08:17
Цитирую Сергей:
Dossar А разве запуск их не возможен? Я вот хотел поиграть в нхл 12,нифига пока нельзя


во многие новые игры запуск пока не возможен на 3.55
Цитировать
 
 
+1 #7 Allander 24.01.2012 09:32
на 3.55 запуск возможен практически всех игр - просто для новых нужен True Blue-донгл, а покупать его никто не хочет, т.к. все ждут кастом и тратить 3к на донгл всех жаба давит.
Цитировать
 
 
#8 Сергей 24.01.2012 21:02
а у меня игры не запускаются,батлфилд 3,ред дэд редепшн,NFS The Run.Короче вылетает ошибка запуска (80010017) Все,что от меня требовалось для запуска я вроде сделал,что может быть? Сам использую Multiman последней версии.А другие игры запускаются.
Цитировать
 
 
#9 Allander 25.01.2012 13:42
Насколько я помню, NFS The Run идет только на TB-донгле. Для батлы 3 нужны патчи - ищи в раздачах. Касаемо остального - читай в раздаче откуда качал, там всегда пишут что и как.
Цитировать
 
 
#10 Сергей 25.01.2012 15:25
Хорошо,спасибо :-)
Цитировать
 
 
-2 #11 Alisher 01.02.2012 18:50
KOGDA PROWA NA 4.00!!!???
Цитировать
 
 
+1 #12 Sarf 01.02.2012 19:25
Не ори, никто не знает
Цитировать
 
 
#13 JBreaker 01.02.2012 21:57
В ФАКе все написано: http://jbreaker.ru/faq.html#pimple-on-the-butt
Читали?
Цитировать
 
 
+1 #14 zamgar 08.02.2012 15:47
вита хороша классно смотрится, но как всегда в россии цены завышены. приходится брать в интернет макгазинах. к примеру на BayRu она обойдется в 9 тыс вместо наших 15 тыс
Цитировать
 

Добавить комментарий

Запрещается оскорблять других и нести ахинею.
Запрещены любые холивары (PS3 против коробки и т.д.).
Комментарии должны быть по теме топика, иные комментарии будут удаляться.
Пишите по возможности грамотно. Не рекомендуется использовать избыточное цитирование.
За многократное несоблюдение правил - бан по IP.


Защитный код
Обновить